.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-red {
  color: #FE0202;
}
.text-underline {
  text-decoration: underline;
}
.float-box:before,
.float-box:after {
  content: " ";
  display: table;
}
.float-box:after {
  clear: both;
}
.tab-4 {
  padding: 20px 30px;
}
.tab-4:before,
.tab-4:after {
  content: " ";
  display: table;
}
.tab-4:after {
  clear: both;
}
.tab-4 > a {
  float: left;
  display: inline-block;
  background-color: #EFEFEF;
  padding: 20px 0;
  text-align: center;
  width: 25%;
  font-weight: bold;
}
.tab-4 > a:hover {
  background-color: #A2A2A2;
}
.tab-4 > a.current {
  background-color: #A2A2A2;
  pointer-events: none;
}
.tab-4 > a.disable {
  pointer-events: none;
  opacity: 0.6;
}
.tab-4-mb {
  padding: 20px 10px;
}
.tab-4-mb:before,
.tab-4-mb:after {
  content: " ";
  display: table;
}
.tab-4-mb:after {
  clear: both;
}
.tab-4-mb > a {
  float: left;
  display: inline-block;
  background-color: #EFEFEF;
  padding: 15px 0;
  text-align: center;
  width: 25%;
  height: 20px;
  font-size: 75%;
  font-weight: bold;
}
.tab-4-mb > a:hover {
  background-color: #A2A2A2;
}
.tab-4-mb > a.current {
  background-color: #A2A2A2;
  pointer-events: none;
}
.tab-4-mb > a.disable {
  pointer-events: none;
  opacity: 0.6;
}
.social-btn-wrap:before,
.social-btn-wrap:after {
  content: " ";
  display: table;
}
.social-btn-wrap:after {
  clear: both;
}
.social-btn-wrap .social-btn {
  float: right;
  line-height: 1;
  margin-top: 15px;
}
a {
  text-decoration: none;
  color: #303030;
}
ul.inline-list > li {
  display: inline;
}
table {
  width: 100%;
  border-collapse: collapse;
}
table td,
table th {
  padding: 10px 15px;
  border: 1px solid #030303;
}
html,
body {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
}
#navbar {
  position: fixed;
  top: 0;
  left: 0;
  background-color: #030303;
  width: 100%;
  height: 40px;
  z-index: 10000;
}
#navbar #navbar-menu {
  float: right;
  margin-top: 7px;
}
#navbar #navbar-menu > li {
  font-size: 90%;
  margin: 0;
  margin-left: 15px;
  padding: 0;
}
#navbar #navbar-menu > li > a {
  padding: 10px 0;
  color: #fff;
}
#navbar #navbar-menu > li > a:hover {
  color: #ccc;
}
#header {
  padding: 5px 0;
  background-color: #e58eb5;
  position: fixed;
  top: 40px;
  width: 100%;
  height: 65px;
  z-index: 10000;
}
#header:before,
#header:after {
  content: " ";
  display: table;
}
#header:after {
  clear: both;
}
#header > div.container {
  height: 65px;
}
#header > div.container #header-logo {
  float: left;
}
#header > div.container #header-logo img {
  height: 65px;
}
#header > div.container #site-name {
  float: left;
  margin-left: 10px;
  color: #fff;
}
#header > div.container #site-name h1 {
  font-size: 16px;
  font-weight: normal;
  margin: 22px 0 0;
}
#header > div.container #header-menu {
  float: right;
  padding-left: 0px;
  margin: 0;
  height: 65px;
}
#header > div.container #header-menu li {
  padding: 10px 5px;
  font-size: 65%;
  text-align: center;
}
#header > div.container #header-menu li.current {
  border-bottom: 1px solid #fff;
}
#header > div.container #header-menu li a {
  padding: 12px 7px;
  color: #fff;
  display: inline-block;
}
#header > div.container #header-menu li a img {
  height: 26px;
}
#header > div.container #header-menu li a:hover {
  opacity: 0.7;
}
.container {
  width: 970px;
  padding: 0 5px;
  margin: auto;
}
.container:before,
.container:after {
  content: " ";
  display: table;
}
.container:after {
  clear: both;
}
.contents {
  margin-top: 115px;
  margin-bottom: 30px;
}
.contents #main-col {
  float: left;
  width: 640px;
  padding-top: 30px;
}
.contents #main-col h2 {
  color: #FFF;
  background-color: #303030;
  font-size: 100%;
  font-weight: normal;
  padding: 5px 15px;
  margin: 0;
}
.contents #main-col h2.page-header {
  font-size: 110%;
  padding: 10px 15px;
  background-color: #575757;
}
.contents #main-col .header-btn {
  float: right;
  margin-top: -3px;
  color: #303030;
}
.contents #main-col .header-btn .btn {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f7f7f7), color-stop(1, #b7b7b7));
  background-image: -o-linear-gradient(bottom, #f7f7f7 0%, #b7b7b7 100%);
  background-image: -moz-linear-gradient(bottom, #f7f7f7 0%, #b7b7b7 100%);
  background-image: -webkit-linear-gradient(bottom, #f7f7f7 0%, #b7b7b7 100%);
  background-image: -ms-linear-gradient(bottom, #f7f7f7 0%, #b7b7b7 100%);
  background-image: linear-gradient(to bottom, #f7f7f7 0%, #b7b7b7 100%);
  border: 1px solid #757575;
  font-size: 70%;
  font-weight: bold;
  color: #333333;
  padding: 10px 15px;
}
.contents #side-col {
  position: relative;
  margin-top: 30px;
  float: left;
  width: 300px;
  margin-left: 20px;
}
.contents #side-col:before,
.contents #side-col:after {
  content: " ";
  display: table;
}
.contents #side-col:after {
  clear: both;
}
.contents #side-col #side-ad {
  width: 300px;
  position: absolute;
  top: 0px;
  right: 0px;
}
.contents #side-col #side-ad img {
  width: 100%;
}
.pager-next {
  text-align: center;
}
.pager-next > a {
  width: 50%;
  margin: 20px auto 0;
  padding: 15px 0;
  color: #FFF;
  background-color: #303030;
  display: block;
}
.pager-next > a:hover {
  opacity: 0.7;
}
.pager {
  text-align: center;
}
.pager ul {
  list-style: none;
  padding: 0;
}
.pager ul > li {
  display: inline-block;
  border: 1px solid #b9b9b9;
  margin: 5px;
}
.pager ul > li > a,
.pager ul > li span {
  width: 45px;
  height: 45px;
  line-height: 45px;
  display: inline-block;
}
.pager ul > li > a:hover {
  opacity: 0.7;
}
.pager ul > li.current {
  background-color: #303030;
}
.pager ul > li.current > a {
  color: #FFF;
}
.detail-pager {
  text-align: center;
  display: inline-block;
}
.detail-pager:before,
.detail-pager:after {
  content: " ";
  display: table;
}
.detail-pager:after {
  clear: both;
}
.detail-pager a {
  padding: 10px;
  margin-right: -1px;
  border: 1px solid #b9b9b9;
  float: left;
}
.detail-pager a.prev {
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
}
.detail-pager a.next {
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
}
.detail-pager a.no-link {
  pointer-events: none;
  opacity: 0.5;
}
.detail-pager a:hover {
  opacity: 0.7;
}
#footer-partner {
  background-color: #efefef;
}
#footer-partner #partner {
  padding: 20px 0 30px;
}
#footer-partner #partner h3 {
  text-align: center;
  font-size: 90%;
  color: #575757;
  margin: 10px 0 0;
}
#footer-partner #partner .partner-img {
  padding: 0;
  display: flex;
  justify-content: center;
  list-style: none;
}
#footer-partner #partner .partner-img span {
  width: 220px;
  height: 44px;
  background-size: contain;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 5px 10px 10px;
}
#footer {
  height: 400px;
  padding: 15px 0;
  border-top: 3px solid #e58eb5;
  background-image: url("/images/footerimg.png");
  background-size: cover;
}
#footer #footer-menu {
  margin-top: 10px;
}
#footer #footer-menu:before,
#footer #footer-menu:after {
  content: " ";
  display: table;
}
#footer #footer-menu:after {
  clear: both;
}
#footer #footer-menu ul {
  float: left;
  padding: 0;
}
#footer #footer-menu ul li {
  border-bottom: 2px dotted #fff;
  height: 75px;
  position: relative;
  list-style-type: none;
}
#footer #footer-menu ul li:first-child {
  border-top: 3px solid #fff;
}
#footer #footer-menu ul li a {
  color: #fff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#footer #footer-menu ul li a img {
  position: absolute;
}
#footer #footer-menu ul li a img.footer-menu-icon {
  height: 45px;
  top: 15px;
  left: 20px;
}
#footer #footer-menu ul li a img.img-arrow {
  height: 40px;
  top: 17px;
  right: 20px;
}
#footer #footer-menu ul li a span {
  position: absolute;
  top: 25px;
  left: 80px;
  font-size: 115%;
}
#footer #footer-menu ul li a:hover {
  opacity: 0.7;
}
#footer #footer-menu ul#footer-menu-left {
  width: 540px;
}
#footer #footer-menu ul#footer-menu-right {
  width: 400px;
  margin-left: 20px;
}
#footer #copyright {
  color: #fff;
  font-size: 80%;
  text-align: center;
  margin-top: 45px;
}
h4.other-news {
  font-size: 120%;
  margin: 30px 0 0px;
  padding-left: 10px;
  border-bottom: 1px solid #B9B9B9;
  color: #0057BB;
}
.news-list .news {
  padding: 5px 0;
}
.news-list .news:not(:first-child) {
  border-top: 1px solid #B9B9B9;
}
.news-list .news a {
  display: block;
}
.news-list .news a:before,
.news-list .news a:after {
  content: " ";
  display: table;
}
.news-list .news a:after {
  clear: both;
}
.news-list .news a:hover {
  opacity: 0.7;
}
.news-list .news a .news-img {
  float: left;
  width: 150px;
  height: 150px;
  background-size: cover;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}
.news-list .news a .news-img > img.movie-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70px;
  margin-left: -35px;
  margin-top: -35px;
}
.news-list .news a .news-info {
  float: left;
  margin-left: 30px;
  width: 460px;
}
.news-list .news a .news-info:before,
.news-list .news a .news-info:after {
  content: " ";
  display: table;
}
.news-list .news a .news-info:after {
  clear: both;
}
.news-list .news a .news-info .news-date {
  color: #B9B9B9;
  padding-top: 5px;
}
.news-list .news a .news-info .news-title {
  font-size: 135%;
  font-weight: bold;
  line-height: 135%;
  padding: 5px 0 10px;
}
.news-list .news a .news-info .news-label {
  font-size: 80%;
  padding: 2px 15px;
  text-align: center;
  background-color: #DEDEDE;
  margin-right: 10px;
  float: left;
}
h4.other-articles {
  font-size: 120%;
  margin: 30px 0 5px;
  padding-left: 10px;
  color: #0057BB;
}
.other-articles-list .article {
  padding: 0;
  border-bottom: 1px solid #B9B9B9;
}
.other-articles-list .article:first-child {
  border-top: 1px solid #B9B9B9;
}
.other-articles-list .article a {
  display: block;
}
.other-articles-list .article a:before,
.other-articles-list .article a:after {
  content: " ";
  display: table;
}
.other-articles-list .article a:after {
  clear: both;
}
.other-articles-list .article a:hover {
  opacity: 0.7;
}
.other-articles-list .article a .article-img {
  float: left;
  width: 200px;
  height: 200px;
  background-size: cover;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
}
.other-articles-list .article a .article-info {
  float: left;
  margin-left: 30px;
  width: 410px;
}
.other-articles-list .article a .article-info .article-date {
  color: #B9B9B9;
  padding-top: 30px;
}
.other-articles-list .article a .article-info .article-title {
  font-size: 145%;
  font-weight: bold;
  line-height: 145%;
  padding: 5px 0 10px;
}
.other-articles-list .article a .article-info .article-label {
  width: 90px;
  padding: 5px;
  text-align: center;
  background-color: #DEDEDE;
}
#top.contents #top-video {
  width: 100%;
}
#top.contents .slider .bx-wrapper {
  border: none;
  box-shadow: none;
}
#top.contents .slider .bx-wrapper .bx-viewport {
  height: 290px !important;
}
#top.contents .slider .bx-wrapper .bx-viewport a:hover img {
  opacity: 0.7;
}
#top.contents .slider .bx-wrapper .bx-pager {
  background: #222;
  padding: 0px 0 8px;
}
#top.contents .container {
  padding-top: 15px;
}
#team.contents .team-list {
  width: 94%;
  margin: 10px auto;
  color: #303030;
}
#team.contents .team-list .select-team {
  color: #fff;
  width: 100%;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  text-indent: 1em;
  background: #e58eb5 url("/images/icons/arrow_down.png") no-repeat;
  background-size: contain;
  background-position: right 10px center;
  line-height: 40px;
  vertical-align: middle;
  border-radius: 0;
  font-size: 100%;
}
#team.contents .team-list h3 {
  border-left: 7px solid #e58eb5;
  padding: 5px 10px;
  font-size: 100%;
}
#team.contents .team-list ul {
  list-style: none;
  padding: 0;
  margin-bottom: 35px;
}
#team.contents .team-list ul li {
  font-size: 150%;
  font-weight: bold;
  height: 70px;
  line-height: 70px;
  vertical-align: middle;
  padding: 5px 10px;
  position: relative;
  border-bottom: 1px solid #303030;
}
#team.contents .team-list ul li:first-child {
  border-top: 1px solid #303030;
}
#team.contents .team-list ul li .team-img {
  margin-right: 20px;
  width: 70px;
  height: 70px;
  background-size: cover;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
}
#team.contents .team-list ul li .team-name {
  position: absolute;
}
#news.contents .news-search {
  background-color: #EFEFEF;
  padding: 20px;
}
#news.contents .news-search select {
  width: 20%;
}
#news.contents .pager {
  text-align: center;
}
#news-detail.contents .news-header {
  padding: 20px;
  margin-bottom: 8px;
  border-bottom: 1px solid #b9b9b9;
}
#news-detail.contents .news-header .news-date {
  color: #B9B9B9;
  padding-top: 5px;
}
#news-detail.contents .news-header h3.news-title {
  font-size: 150%;
  font-weight: bold;
  line-height: 135%;
  padding: 5px 0 20px;
  margin: 0;
}
#news-detail.contents .news-header .news-label {
  font-size: 90%;
  width: 90px;
  padding: 5px;
  text-align: center;
  background-color: #DEDEDE;
}
#news-detail.contents .news-body {
  padding: 30px;
  font-size: 85%;
  color: #606060;
}
#news-detail.contents .news-body:before,
#news-detail.contents .news-body:after {
  content: " ";
  display: table;
}
#news-detail.contents .news-body:after {
  clear: both;
}
#news-detail.contents .news-body img {
  max-width: 100%;
}
#news-detail.contents .news-body a {
  text-decoration: underline;
  color: #e58eb5;
}
#game.contents .game-catch-img {
  display: inherit;
  width: 100%;
}
#game.contents .game-info {
  font-size: 85%;
  color: #303030;
  background-color: #DEDEDE;
  padding: 20px 30px;
}
#game.contents .game-info h3 {
  margin: 0 0 5px;
}
#game.contents .select-league-container {
  padding: 20px 30px 0;
}
#game.contents .select-league-container .select-league {
  color: #fff;
  width: 100%;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  text-indent: 1em;
  background: #e58eb5 url("/images/icons/arrow_down.png") no-repeat;
  background-size: contain;
  background-position: right 10px center;
  line-height: 40px;
  vertical-align: middle;
  border-radius: 0;
  font-size: 100%;
}
#game.contents #select-date,
#game.contents #select-team,
#game.contents #select-score {
  float: right;
  margin: 20px 0 10px 10px;
}
#game.contents .hoshi {
  float: right;
  margin: 20px 0 10px 10px;
}
#game.contents .hoshi a {
  color: #08B5FF;
  text-decoration: underline;
}
#game.contents .game-date {
  font-size: 90%;
  margin: 0;
  margin-top: 15px;
  padding-left: 5px;
}
#game.contents h3 {
  color: #303030;
}
#game.contents h3 img {
  margin-right: 5px;
  height: 30px;
  vertical-align: bottom;
}
#game.contents table {
  color: #fff;
  font-size: 70%;
  text-align: center;
}
#game.contents table thead {
  background-color: #191919;
}
#game.contents table tbody {
  background-color: #303030;
}
#game.contents table .text-left {
  text-align: left;
}
#game.contents table.game-table thead td,
#game.contents table.game-table thead th {
  padding: 5px 2px;
}
#game.contents table.game-table tbody td {
  padding: 15px 0;
}
#game.contents table.game-table tbody .game-link {
  text-align: center;
  width: 10%;
}
#game.contents table.game-table tbody .game-link.box {
  border-right: none;
}
#game.contents table.game-table tbody .game-link.movie {
  border-left: none;
}
#game.contents table.game-table tbody a.btn {
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b61a1d), color-stop(1, #911317));
  background-image: -o-linear-gradient(bottom, #b61a1d 0%, #911317 100%);
  background-image: -moz-linear-gradient(bottom, #b61a1d 0%, #911317 100%);
  background-image: -webkit-linear-gradient(bottom, #b61a1d 0%, #911317 100%);
  background-image: -ms-linear-gradient(bottom, #b61a1d 0%, #911317 100%);
  background-image: linear-gradient(to bottom, #b61a1d 0%, #911317 100%);
  color: #FFF;
  padding: 5px 0px;
  margin: 5px 0;
  text-align: center;
  width: 55px;
  display: inline-block;
}
#game.contents table.game-table tbody a:hover {
  opacity: 0.7;
}
#game.contents table.game-table .number {
  width: 7%;
}
#game.contents table.game-table .place {
  width: 15%;
}
#game.contents table.game-table .time {
  width: 7%;
}
#game.contents table.game-table .card {
  width: 18%;
}
#game.contents table.game-table .score {
  width: 33%;
}
#game.contents table.game-table .link {
  width: 20%;
}
#game.contents table.final-rank thead {
  font-size: 130%;
}
#game.contents table.final-rank thead td,
#game.contents table.final-rank thead th {
  padding: 15px;
}
#game.contents table.final-rank tbody {
  font-size: 150%;
}
#game.contents table.final-rank tbody td {
  padding: 15px;
}
#game.contents table.individual-award {
  font-size: 90%;
}
#game.contents table.individual-award thead td,
#game.contents table.individual-award thead th {
  padding: 15px;
}
#game.contents table.individual-award tbody tr {
  height: 70px;
}
#game.contents table.individual-award tbody td {
  padding: 15px;
}
#game.contents table.individual-award tbody td.td-player {
  padding: 0;
  width: 70px;
}
#game.contents table.individual-award tbody td.td-player .player-img {
  width: 70px;
  height: 70px;
  background-size: cover;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
  vertical-align: bottom;
}
#game.contents table.individual-award tbody td.award {
  font-size: 85%;
}
#game.contents table.individual-award .award {
  width: 20%;
}
#game.contents table.individual-award .grade {
  width: 10%;
}
#game.contents table.player-score {
  font-size: 100%;
}
#game.contents table.player-score thead {
  font-size: 80%;
}
#game.contents table.player-score tbody tr {
  height: 70px;
}
#game.contents table.player-score tbody td.td-player {
  padding: 0;
}
#game.contents table.player-score tbody td.td-player .player-img {
  width: 70px;
  height: 70px;
  background-size: cover;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
  float: left;
}
#game.contents table.player-score tbody td.td-player .player-name {
  height: 70px;
  line-height: 70px;
  padding-left: 15px;
  float: left;
}
#game.contents table.player-score tbody td.rank,
#game.contents table.player-score tbody td.score {
  font-size: 130%;
}
#game.contents table.league-ranking thead {
  font-size: 130%;
}
#game.contents table.league-ranking thead td,
#game.contents table.league-ranking thead th {
  padding: 15px 10px;
}
#game.contents table.league-ranking tbody {
  font-size: 150%;
}
#game.contents table.league-ranking tbody td {
  padding: 15px;
}
#game.contents table.league-ranking .rank {
  width: 10%;
}
#game.contents table.league-ranking .university {
  width: 48%;
}
#game.contents table.league-ranking .win-lose {
  width: 5%;
}
#game.contents table.league-ranking .win-rate {
  width: 12%;
}
#game.contents table.league-ranking .point {
  width: 10%;
}
#column.contents .column-list:before,
#column.contents .column-list:after {
  content: " ";
  display: table;
}
#column.contents .column-list:after {
  clear: both;
}
#column.contents .column-list .column-box {
  float: left;
  width: 47%;
  margin-right: 3%;
  margin-bottom: 20px;
  height: 357px;
}
#column.contents .column-list .column-box a {
  display: block;
}
#column.contents .column-list .column-box a:hover {
  opacity: 0.7;
}
#column.contents .column-list .column-box a .column-img {
  width: 100%;
  height: 230px;
  background-size: cover;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}
#column.contents .column-list .column-box a .column-img > img.movie-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70px;
  margin-left: -35px;
  margin-top: -35px;
}
#column.contents .column-list .column-box a .column-info {
  padding: 5px 10px;
}
#column.contents .column-list .column-box a .column-info .column-date {
  font-size: 80%;
  color: #009EC3;
}
#column.contents .column-list .column-box a .column-info .column-title {
  margin: 0 0 10px;
  color: #303030;
  font-size: 85%;
}
#column.contents .column-list .column-box a .column-info .column-body {
  color: #909090;
  font-size: 70%;
}
#column.contents .column-detail {
  padding: 30px 15px;
}
#column.contents .column-detail .column-date {
  color: #009EC3;
}
#column.contents .column-detail .column-title {
  margin: 10px 0;
  color: #303030;
  font-size: 140%;
}
#column.contents .column-detail .column-body {
  color: #303030;
}
#column.contents .column-detail .column-body img {
  max-width: 100%;
  height: auto;
}
#column.contents .column-detail .column-body iframe {
  max-width: 100%;
}
#column.contents .feature-explain {
  font-size: 87%;
  padding: 10px 20px;
}
#column.contents .feature-header {
  text-align: center;
  color: #FFF;
  background-color: #030303;
  font-weight: normal;
}
#column.contents .prizewinner {
  background-color: #EFEFEF;
  padding: 10px;
  color: #303030;
}
#column.contents .prizewinner .prizewinner-main {
  border-bottom: 1px solid #b9b9b9;
  margin: 0 0 10px;
  padding: 0 0 10px;
}
#column.contents .prizewinner .prizewinner-main:before,
#column.contents .prizewinner .prizewinner-main:after {
  content: " ";
  display: table;
}
#column.contents .prizewinner .prizewinner-main:after {
  clear: both;
}
#column.contents .prizewinner .prizewinner-main > img {
  float: left;
  width: 55%;
}
#column.contents .prizewinner .prizewinner-main > .prizewinner-info {
  float: left;
  width: 42%;
  padding-left: 3%;
}
#column.contents .prizewinner .prizewinner-main > .prizewinner-info .university {
  font-size: 110%;
  font-weight: bold;
  line-height: 130%;
  padding-top: 30px;
}
#column.contents .prizewinner .prizewinner-main > .prizewinner-info .player-name {
  font-size: 145%;
  font-weight: bold;
  line-height: 145%;
  padding: 5px 0 10px;
}
#column.contents .prizewinner .prizewinner-main > .prizewinner-info .player-info {
  font-size: 80%;
}
#column.contents .prizewinner .prizewinner-movie-list:before,
#column.contents .prizewinner .prizewinner-movie-list:after {
  content: " ";
  display: table;
}
#column.contents .prizewinner .prizewinner-movie-list:after {
  clear: both;
}
#column.contents .prizewinner .prizewinner-movie-list .prizewinner-movie {
  float: left;
  margin-right: 8px;
  width: 32%;
}
#column.contents .prizewinner .prizewinner-movie-list .prizewinner-movie > img {
  width: 100%;
}
#column.contents .prizewinner .prizewinner-movie-list .prizewinner-movie .movie-caption {
  font-size: 110%;
  font-weight: bold;
  text-align: center;
  margin: 5px 0;
}
#column.contents .announcement {
  background-color: #EFEFEF;
  margin: 0 15px;
  padding: 10px;
}
#column.contents .announcement .movie-caption {
  text-align: center;
  font-size: 90%;
}
#column.contents .nomination {
  padding: 0 5px;
}
#column.contents .nomination .nomination-movie {
  padding: 5px 0;
  border-bottom: 1px solid #B9B9B9;
}
#column.contents .nomination .nomination-movie:first-child {
  border-top: 1px solid #B9B9B9;
}
#column.contents .nomination .nomination-movie a {
  display: block;
}
#column.contents .nomination .nomination-movie a:before,
#column.contents .nomination .nomination-movie a:after {
  content: " ";
  display: table;
}
#column.contents .nomination .nomination-movie a:after {
  clear: both;
}
#column.contents .nomination .nomination-movie a:hover {
  opacity: 0.7;
}
#column.contents .nomination .nomination-movie a .movie-img {
  float: left;
  width: 200px;
  height: 200px;
  background-size: cover;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
}
#column.contents .nomination .nomination-movie a .movie-info {
  float: left;
  margin-left: 30px;
  padding: 35px 0;
  width: 400px;
}
#column.contents .nomination .nomination-movie a .movie-info .university {
  font-size: 110%;
  font-weight: bold;
  line-height: 130%;
}
#column.contents .nomination .nomination-movie a .movie-info .player-name {
  font-size: 145%;
  font-weight: bold;
  line-height: 145%;
  padding: 5px 0 10px;
}
#column.contents .nomination .nomination-movie a .movie-info .movie-body {
  color: #575757;
  font-size: 90%;
}
#column.contents .writer-container {
  border: 1px solid #b9b9b9;
  margin: 10px;
  padding: 5px;
  background-color: #EFEFEF;
}
#column.contents .writer-container:before,
#column.contents .writer-container:after {
  content: " ";
  display: table;
}
#column.contents .writer-container:after {
  clear: both;
}
#column.contents .writer-container .writer-img {
  float: left;
  border: 1px solid #b9b9b9;
  width: 140px;
  height: 140px;
  background-size: cover;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
}
#column.contents .writer-container .writer-info {
  float: left;
  width: 65%;
  margin-left: 5%;
}
#column.contents .writer-container .writer-info .writer-title {
  margin: 15px 0 0;
  font-size: 120%;
  font-weight: bold;
  color: #303030;
}
#column.contents .writer-container .writer-info .writer-name {
  color: #303030;
  font-size: 120%;
  font-weight: bold;
}
#column.contents .writer-container .writer-info .writer-body {
  color: #575757;
  font-size: 85%;
  margin-top: 10px;
}
#column.contents .sponsor {
  border: 1px solid #303030;
  margin: 30px 10px;
  padding: 5px;
}
#column.contents .sponsor:before,
#column.contents .sponsor:after {
  content: " ";
  display: table;
}
#column.contents .sponsor:after {
  clear: both;
}
#column.contents .sponsor a {
  display: block;
}
#column.contents .sponsor a:hover {
  opacity: 0.7;
}
#column.contents .sponsor .sponsor-img {
  float: left;
  width: 200px;
  height: 180px;
  background-size: contain;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
}
#column.contents .sponsor .sponsor-info {
  float: left;
  width: 60%;
  margin-left: 5%;
}
#column.contents .sponsor .sponsor-info .sponsor-name {
  margin: 15px 0 0;
  font-size: 110%;
  color: #303030;
}
#column.contents .sponsor .sponsor-info .sponsor-url {
  color: #575757;
  font-size: 80%;
}
#column.contents .sponsor .sponsor-info .sponsor-body {
  color: #575757;
  font-size: 85%;
  margin-top: 10px;
}
#login.contents .login-form {
  padding: 5px 15px;
  padding-bottom: 300px;
  font-size: 80%;
}
#login.contents .login-form .login-notice {
  padding: 25px 0;
}
#login.contents .login-form .form-group {
  margin: 10px 0;
}
#login.contents .login-form input[type=text],
#login.contents .login-form input[type=password] {
  display: block;
  width: 40%;
}
#login.contents .login-form input[type=checkbox] {
  display: inline-block;
}
#login.contents .login-form .btn {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #CF1D0F;
  border: 1px solid #CF1D0F;
  font-size: 100%;
  color: #fff;
  width: 140px;
  padding: 5px 0;
}
#introduction.contents .introduction-banner {
  max-width: 100%;
}
#introduction.contents .q-and-a-list .q-and-a {
  margin: 20px 0;
}
#introduction.contents .q-and-a-list .q-and-a .question {
  border-bottom: 1px solid #575757;
}
#introduction.contents .q-and-a-list .q-and-a .question:before,
#introduction.contents .q-and-a-list .q-and-a .question:after {
  content: " ";
  display: table;
}
#introduction.contents .q-and-a-list .q-and-a .question:after {
  clear: both;
}
#introduction.contents .q-and-a-list .q-and-a .question .q-icon {
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  float: left;
  font-size: 150%;
  color: #FFF;
  background-color: #0F7E65;
}
#introduction.contents .q-and-a-list .q-and-a .question h3 {
  margin: 0;
  padding: 5px 10px;
  width: 570px;
  float: left;
  font-size: 90%;
  line-height: 140%;
  color: #303030;
}
#introduction.contents .q-and-a-list .q-and-a .answer:before,
#introduction.contents .q-and-a-list .q-and-a .answer:after {
  content: " ";
  display: table;
}
#introduction.contents .q-and-a-list .q-and-a .answer:after {
  clear: both;
}
#introduction.contents .q-and-a-list .q-and-a .answer .a-icon {
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  float: left;
  font-size: 150%;
  color: #9C240A;
}
#introduction.contents .q-and-a-list .q-and-a .answer .answer-body {
  padding: 10px;
  width: 570px;
  float: left;
  font-size: 90%;
  color: #575757;
}
#about.contents {
  color: #575757;
}
#about.contents h3 {
  font-size: 110%;
  padding: 10px 0;
  padding-left: 15px;
  margin: 20px 0 0;
  border-left: 5px solid #e58eb5;
  border-bottom: 1px solid #575757;
}
#about.contents h4 {
  margin: 20px 0 0;
}
#about.contents a {
  display: block;
  text-decoration: underline;
  color: #01408d;
  padding: 10px 10px 0;
}
#about.contents table {
  margin: 10px 0;
  font-size: 90%;
}
#about.contents table tr:nth-child(odd) {
  background-color: #EAEAEA;
}
#about.contents table tr:nth-child(even) {
  background-color: #F0F0F0;
}
#about.contents table th,
#about.contents table td {
  border-color: #D2D2D2;
  padding: 5px;
  vertical-align: top;
}
#about.contents table th {
  width: 25%;
  text-align: left;
  background-color: #BABABA;
}
#about.contents table td {
  width: 75%;
}
#about.contents .message {
  font-size: 90%;
  padding: 20px 25px;
}
#about.contents .message .message-right {
  text-align: right;
  margin: 10px 0 0;
}
#about.contents .address {
  font-size: 90%;
  padding: 20px;
}
#about.contents iframe {
  width: 100%;
}
#apply.contents .apply-header {
  border-bottom: 1px solid #b9b9b9;
  padding: 10px;
}
#apply.contents .apply-header .date {
  padding: 10px 0;
  color: #b9b9b9;
}
#apply.contents .apply-header h3 {
  font-size: 130%;
  margin: 0;
}
#apply.contents .apply-body {
  padding: 10px;
}
#restrict-info a {
  color: #e58eb5;
  text-decoration: underline;
}
#restrict-info a:hover {
  opacity: 0.7;
}
#restrict-info .restrict-menu {
  margin: 20px;
}
#restrict-info table th {
  color: #FFF;
  background-color: #333;
}
.disable {
  opacity: 0.5;
  pointer-events: none;
}
